@media (max-width: 768px) {
.container {width:100%; border:0; margin-top:5px;}
.copyr-block {width:100%; border:0;}
.banner img {width:100%;}
.header-right {width:100%;}
.header-left {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 20px;
}
.header-left img {width:30%;}
.menu_bg ul {width:100%;}
.menu_bg ul li{width:25%;}
.vm-product-container .vm-product-media-container {width:100%;}
.orderlistcontainer {display:none;}
.display-number {display:none;}
.mobile-only {display:block;}
.left-block {display:none;}
.vm-product-media-container {margin-bottom:0;}
.vm-product-descr-container-0 {min-height:auto;}
.vm3pr-1 .product-price {min-height:auto; text-align:center; width:100%;}
.mobile-category {padding:0px 25px;}
.mobile-category ul{list-style:none; margin:0; padding:0;}
.mobile-category ul li{line-height:20px;}
.spacer.product-container {height:100%;}
}